## guile-zlib 0.0.1

=== debian/changelog ===
guile-zlib (0.0.1-3) unstable; urgency=medium

  * debian/control: Depends: Allow either guile-3.0 or guile-2.2.
  * debian/rules: Run dh_auto_test for each build directory.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 01:24:10 -0700

guile-zlib (0.0.1-2) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* headers.
    - Add missing depends on zlib1g-dev.
  * Build for both guile 2.2 and 3.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 30 Oct 2020 18:49:31 -0700

guile-zlib (0.0.1-1) experimental; urgency=low

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 25 Aug 2020 17:32:33 -0700
