=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure --builddirectory=debian/build/guile-2.2 -- GUILE_EFFECTIVE_VERSION=2.2
	dh_auto_configure --builddirectory=debian/build/guile-3.0

override_dh_auto_build:
	dh_auto_build --builddirectory=debian/build/guile-2.2
	dh_auto_build --builddirectory=debian/build/guile-3.0

override_dh_auto_install:
	dh_auto_install --builddirectory=debian/build/guile-2.2
	dh_auto_install --builddirectory=debian/build/guile-3.0

override_dh_auto_test:
	dh_auto_test --builddirectory=debian/build/guile-2.2
	dh_auto_test --builddirectory=debian/build/guile-3.0
