=== debian/watch ===
version=4
https://notabug.org/guile-zlib/guile-zlib/releases .*/@ANY_VERSION@.tar.gz
