## guile-zlib 0.1.0

=== debian/changelog ===
guile-zlib (0.1.0-4) unstable; urgency=medium

  * debian/rules: Disable parallelism to improve reproducibility.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 16 Mar 2022 14:22:39 -0700

guile-zlib (0.1.0-3) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile 2.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 19:10:19 -0800

guile-zlib (0.1.0-2) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.6.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 07 Sep 2021 09:24:07 -0700

guile-zlib (0.1.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/watch: Update to match new tarball versions.
  * debian/copyright: Update for 0.1.0.
  * debian/rules: Add override to exclude guile .go files from dh_dwz.
  * debian/control: Update Standards-Version to 4.5.1.
  * debian/control: Do not specify branch in Vcs-Git, it is already the
    default branch.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 20 Apr 2021 11:26:49 -0700
