=== debian/control ===
Source: guile-zlib
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (= 13),
 autoconf,
 automake,
 guile-3.0-dev,
 pkg-config,
 texinfo,
 zlib1g-dev,
Standards-Version: 4.6.0
Homepage: https://notabug.org/guile-zlib/guile-zlib
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/guile-zlib.git
Vcs-Browser: https://salsa.debian.org/debian/guile-zlib

Package: guile-zlib
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0,
 zlib1g-dev,
Description: zlib bindings for guile
 Guile-zlib is a GNU Guile library providing bindings to zlib.
