## guile-zlib 0.2.1

=== debian/changelog ===
guile-zlib (0.2.1-1) unstable; urgency=medium

  * debian/copyright: Update for 0.2.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 21 Aug 2024 11:20:49 -0700

guile-zlib (0.1.0-5) unstable; urgency=medium

  * debian/control: Build-Depends: Use pkgconf instead of pkg-config.
  * debian/control: Update Standards-Version to 4.7.0.
  * debian/rules: Add dh_auto_clean override to remove cruft.
    (Closes: #1044318)

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 09 Aug 2024 17:05:51 -0700
