## guile-zlib 0.2.2

=== debian/changelog ===
guile-zlib (0.2.2-2) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 15:59:11 -0700

guile-zlib (0.2.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1089242)
  * debian/copyright: Update for 0.2.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 21 Jan 2025 13:34:24 -0800
