=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  autoconf,
  automake,
  guile-3.0-dev,
- pkg-config,
+ pkgconf,
  texinfo,
  zlib1g-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://notabug.org/guile-zlib/guile-zlib
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/guile-zlib.git
