=== debian/watch ===
version=4
https://notabug.org/guile-zlib/guile-zlib/releases .*/v@ANY_VERSION@.tar.gz
